.slick-slider{ touch-action: auto!important;}
.pb_sys_style3 .p_no_d {
    border: 1px solid #1f8776 !important;
    background-color: #1f8776 !important;}
.kjrk a:hover{color:#fff;}
.foot a:hover{color:#fff;}
 #backToTop {
            /* 固定定位在右下角 */
            position: fixed;
            bottom:120px;
            right: 30px;
            
            /* 按钮样式 */
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background-color:#c4a972;
            color: white;
            border: none;
            font-size: 20px;
            cursor: pointer;
            
            /* 居中箭头 */
            display: flex;
            align-items: center;
            justify-content: center;
            
            /* 默认隐藏，滚动后显示 */
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s ease;
            
            /* 悬浮效果 */
            &:hover {
                background-color:#1f8776;
                transform: scale(1.1);}
        }

        /* 显示状态 */
        #backToTop.show {
            opacity: 1;
            visibility: visible;}
        
        
.fwlj{display:none;}


.fwlj span {
    font-size: 16px;
    color: #e1e408;
    font-weight: bold;
        width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 15px;}

.fwlj a {
    font-size: 17px;
    color: #fff;
    display: inline-block;
    margin:0 10px;}

.fwlj a img {
    margin-right: 5px;}

@media(max-width:1024px){
.fwlj{display:block;text-align: center;}
}




.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.foot a{color:#fff;}
